import request from '@/utils/request'

//2024-05-01合并
//lanbm 2024-03-31 add
//获取报表统计结果
export function getReportResult(data) {
  return request({
    url: '/Report/CustomerReport/getPageList',
    method: 'post',
    data
  })
}

export function getBarData(data) {
  return request({
    url: '/Report/CustomerReport/getBarData',
    method: 'post',
    data: data
  })
}


// 导出测试 Excel 2024-04-27
export function exportExcel(query) {
  return request({
    url: '/Report/CustomerReport/exportExcel',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}
